.my-cards, .main-card, .other-channels {
  @include size(100%);
  margin: 0 0 40px;

  &__wrapper {
    @include size(100%);
    margin: 0 auto;
    background-color: $white;
    border: 1px solid $border;
    border-radius: 5px;
  }

  &__header {
    @include size(100%);
    padding: 30px 40px;
    border-bottom: 1px solid $border;

    &-wrapper {
      @include size(100%);
      @include flex(flex, row, nowrap);
      justify-content: space-between;
    }

    &-title {
      margin: 0;
      @include font(14px, 700, 1.43, .5px);
      color: $titleColor;
      text-transform: uppercase;
    }

    &-button {
      @include position(relative);
      @include flex(flex, row, nowrap);
      align-items: center;

      .link {
        @include font(14px, 400, 1.43);
        margin: 0 0 0 55px;
        text-decoration: none;
      }

      svg {
        @include position(absolute, $c: (top: 50%, left: 0));
        transform: translate(0, -50%);
      }
    }
  }

  &__content {
    @include size(100%);
    padding: 35px 40px 50px;
  }
}

@media #{$mobile} {
  .my-cards, .main-card, .other-channels {
    margin: 0 0 20px;
    &__header {
      padding: 20px;
      &-title {
        margin: 0 0 20px;
        &:last-child {
          margin: 0;
        }
        &:only-child {
          margin: 0;
        }
      }
      &-wrapper {
        @include flex(null, column, wrap);
        justify-content: flex-start;
      }
    }
    &__content {
      padding: 30px 20px 40px;
    }
  }
}